<?php
error_reporting(E_ALL);
ini_set('display_errors', 1);
session_start();
include_once ($_SERVER['DOCUMENT_ROOT'] . '/_config/functions.php');
spl_autoload_register('my_autoload');
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . '/Auth/chk.auth.php');
$headline                             = '<h3>Hallo ' . $_SESSION['complete_name'] . ', <i class="far fa-clock"></i> &nbsp;' . date("d.m.Y") . ' - ' . date("H:i") . ' Uhr</h3>';


$employeeId                           = $_SESSION[ALLOW];

$client                               = new client();
$rowsActiveClients                    = $client->getDropdownClients(1);
include($_SERVER['DOCUMENT_ROOT'] . HOME_DIR . TEMPLATE_DIR . '/main.php');

